﻿@charset "UTF-8";

/*==============================================================================================
 静的ページ共通
==============================================================================================*/
html{
  scroll-behavior: smooth;
  scroll-padding-top: 10rem;
}
.guide__content--wrapper{
  background-color: #F5F5F5;
  padding: 4rem 0 6rem;
}

#Foot{
  padding-top: 0;
}

#staticSection #s_twoColumnContents{
  padding: 0 1.6rem;
}

@media screen and (min-width: 768px) {
  html{
    scroll-padding-top: 14rem;
  }
  .guide__content--wrapper{
    padding: 4rem 0 7rem;
  }
}

#staticSection .s_txt_r{
	text-align: right !important;
}

#staticSection .s_center{
	text-align: center ;
}

#staticSection .s_btwn_border_none{
	margin: 0 !important;
	padding: 0 !important;
	border: none !important;
	text-indent:0 !important;
}


#staticSection .s_wrap.list_no_indent li {
	padding-left: 0;
	text-indent: 0;
}

#staticSection hr{
  border: 1px dashed #666;
  margin: 3rem 0;
}


/**************************************
#テキスト関連  共通箇所 sp
**************************************/


#staticSection .s_ttl_primary{
	font-size: 1.9rem;
	letter-spacing: 0.05em;
	font-weight: bold;
	line-height: 1.75;
}
/* 
#staticSection .c-text--title{
	margin: calc(100 * (100vw / 750)) 0;
} */

#staticSection .s_section h2{
  background-color: var(--color-brand-font);
  color: #fff;
	font-size: 1.5rem;
	letter-spacing: 0.05em;
	font-weight: bold;
  letter-spacing: 0.025em;
	line-height: 1.5;
  margin-bottom: 2.3rem;
  padding: 1.375rem 1.5rem;
}

#staticSection .s_section h3{
  border-left: 0.5rem solid var(--color-brand-font);
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.025em;
  line-height: 1.5;
  margin-top: 3.5rem;
  margin-bottom: 1.6rem;
  padding-left: 0.7rem;
}

#staticSection .s_section h4{
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.025em;
  line-height: 1.6071;
  margin-bottom: 1.3rem;
}

#staticSection .strong{
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.025em;
  line-height: 1.5;
  margin-bottom: 1rem;
}

#staticSection p,
#staticSection dt,
#staticSection dd{
	font-size: 1.4rem;
	line-height: 1.8;
	letter-spacing: 0.025em;
  /* padding: 0 2rem; */
}

#staticSection p{
  margin: 1.3rem 0;
}

#staticSection .notes{
  color: #555;
  font-size: 1.2rem;
  letter-spacing: 0.025em;
  line-height: 1.5;
  margin-top: 1.8rem;
}
#staticSection .notes:nth-of-type(n+2){
  margin-top: 1.2rem;
}

#staticSection .red{
  color: var(--color-red);
}

#staticSection .contents ul{
  border: 2px solid #f5f5f5;
  border-radius: 0.5rem;
  list-style: disc;
  margin: 1.6rem 0;
  padding: 2rem 2rem 2rem 4.5rem;
}
#staticSection .contents ul li{
  display: list-item;
  margin-top: 0;
  padding-left: 0;
  text-indent: 0;
}
#staticSection .contents ul li:nth-of-type(n+2){
  margin-top: 0.8rem;
}
#staticSection .contents .box{
  width: max-content;
  max-width: 100%;
  border: 2px solid #F5F5F5;
  border-radius: 0.5rem;
  padding: 2rem;
  margin: 1.6rem 0;
}
#staticSection .contents img{
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
  display: block;
}

#staticSection .s_wrap li
{
	font-size: 1.4rem;
	line-height: 1.8;
	letter-spacing: 0.05em;
	padding-left: 1.5rem;
	text-indent: -1.5rem;
	display: block;
}

#staticSection .s_wrap li:nth-child(n+10){
	text-indent: -2.5rem;
	padding-left: 2.5rem;

}

#staticSection .s_caution{
	display: block;
	line-height: 1.8;
	font-size: 1.4rem;
}

#staticSection li > .s_caution{
	padding-left: 1.5rem;
	text-indent: -1.5rem;
}

#staticSection .s_textLink{
	transition: opacity 0.2s ease;
	text-decoration: underline;
	display: inline;
}

#staticSection .s_text_bold{
	font-weight: bold;
}

#staticSection .s_info_text{
	font-size: var(--title-xs);
	letter-spacing: 0.05em;
}

/* 色付き文字は下記で統一 */
#staticSection .s_caution_red_text{
	/* font-weight: bold; */
	color: #DD0000;

}

/**************************************
#テキスト関連  共通箇所 タブレット pc
**************************************/
@media only screen and (min-width: 769px), print {
  #staticSection .contents .box{
    padding: 2.8rem 3rem 3rem;
  }

  #staticSection .guide__content{
    max-width: 1000px;
    margin: auto;
  }

	#staticSection .s_ttl_primary{
		font-size: 2.2rem;
	}
	
	#staticSection .c-text--title{
		margin: 5rem 0 6rem
	}

	#staticSection .s_section h2{
		padding: 1.088rem 1.5rem;
	}

	#staticSection .s_ttl_lead_text{
		font-size: var( --title-s);
		letter-spacing: 0.05em;
	}

	#staticSection .s_caution{
		font-size: 1.2rem;
	}

}

/**************************************
#staticSection
**************************************/

#staticSection{
	max-width: var(--container-static);
	margin: auto;
	/* margin-bottom: 7rem !important; */
}



/**************************************
#staticSection and ご利用ガイド（お買い物がガイド） sp
**************************************/
#staticSection.guide .s_text_inner{
	margin-top: 4rem;
}

#staticSection.guide .s_wrap,
#staticSection.privacypolisy .s_wrap
{
	counter-reset: s_head_num;
}

#staticSection.guide .guide__content--wrapper *:not(:nth-of-type(n+10)) h2::before,
#staticSection.privacypolisy .guide__content--wrapper *:not(:nth-of-type(n+10)) h2::before
{
	counter-increment: s_head_num;
	content: "0" counter(s_head_num)".";
  font-family: var(--font-en);
  padding-right: 1rem;
}

#staticSection.guide .guide__content--wrapper *:nth-of-type(n+10) h2:before,
#staticSection.privacypolisy .guide__content--wrapper *:nth-of-type(n+10) h2:before{
  counter-increment: s_head_num;
  content: counter(s_head_num)".";
}



#staticSection #s_leftAnchorNav{
	counter-reset: left_nav_number;
}
#staticSection #s_leftAnchorNav .s_menu{
  background-color: #fff;
	/* border: #707070 1px solid; */
	position: relative;
}

#staticSection #s_leftAnchorNav .s_menu:nth-of-type(n+2){
  margin-top: 0.4rem;
}

#staticSection .s_menu::before,
#staticSection .s_menu::after{
	right: 1.5rem;
	top: 50%;
	transform: translateY(-50%);
	content: none;
	display: block;
	width: 1rem;
	height: 1px;
	position: absolute;
	background-color: #707070;
}

#staticSection .s_menu::before{
	transform: rotate(135deg);
}

#staticSection .s_menu::after{
	right: 2.2rem;
	transform: rotate(-135deg);
}

#staticSection .s_menu a{
	padding: 1.7rem 3.5rem 1.2em 2.5rem;
	text-indent: -1.5rem;
	display: block;
	font-size: 1.4rem;
	font-family: var(--hiragino-gothic);
	line-height: 1.5;
}

#staticSection .s_menu a::before{
	counter-increment: left_nav_number;
	content: "0"counter(left_nav_number)".";
  font-family: var(--font-en);
  font-weight: 600;
  margin-right: 1rem;
}

#staticSection .s_menu:nth-of-type(n+10) a::before{
  content: counter(left_nav_number)".";
}

#staticSection .s_section{
  background-color: #fff;
	margin-top: 4rem;
  padding-bottom: 3.5rem;
}

#staticSection .s_section > .contents{
  padding: 0 2rem;
}

/* #staticSection .s_wrap ol li,
#staticSection .s_wrap ul li
{
	margin: 1.5rem 0 0;
} */

#staticSection .s_circleList > dd,
#staticSection .s_numList > dt{
	margin: 0;
	padding-left: 1.5rem;
	text-indent: -1.5rem;
}


#staticSection .s_numList{
	counter-reset: s_list_num;
}

#staticSection .s_numList li::before{
	counter-increment: s_list_num;
	content: counter(s_list_num)".";
}

#staticSection .s_bg_color{
	background-color: #F7F7F7;
	padding: 2.5rem 1.5rem;
	margin-top: 3.5rem;
}

#staticSection dl{
  display: grid;
  grid-template-columns: 1fr;
}
#staticSection dt{
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.025em;
  line-height: 1.6071;
  margin-bottom: 0.5rem;
}
#staticSection dt:nth-of-type(n+2){
  margin-top: 2rem;
}
#staticSection dd{
  font-size: 1.3rem;
  letter-spacing: 0.025em;
  line-height: 1.8;
}

@media screen and (min-width: 768px) {
  #staticSection dl{
    grid-template-columns: 18.46% 1fr;
    row-gap: 1.5rem;
  }
  #staticSection dt{
    grid-column-start: 1;
    margin-bottom: 0;
  }
  #staticSection dd{
    grid-column-start: 2;
    font-size: 1.4rem;
  }
  #staticSection dd > *:first-of-type{
    margin-top: 0;
  }
  #staticSection dt:nth-of-type(n+2){
    margin-top: 0;
  }
}

#staticSection .outer_link,
#staticSection a[target="_blank"]{
  display: inline-block;
  padding-right: 2rem;
  position: relative;
  text-decoration: underline;
}
#staticSection .outer_link::after,
#staticSection a[target="_blank"]::after{
  width: 1rem;
  height: 1rem;
  background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2210.04%22%20height%3D%2210.403%22%20viewBox%3D%220%200%2010.04%2010.403%22%3E%20%3Cg%20transform%3D%22translate(0.5)%22%3E%20%3Cg%20transform%3D%22translate(2.543)%22%20fill%3D%22none%22%20stroke%3D%22%231c1c1c%22%20stroke-width%3D%221%22%3E%20%3Crect%20width%3D%226.997%22%20height%3D%226.997%22%20stroke%3D%22none%22%2F%3E%20%3Crect%20x%3D%220.5%22%20y%3D%220.5%22%20width%3D%225.997%22%20height%3D%225.997%22%20fill%3D%22none%22%2F%3E%20%3C%2Fg%3E%20%3Cpath%20d%3D%22M1264.093%2C4387v6.4h6.232%22%20transform%3D%22translate(-1264.093%20-4383.501)%22%20fill%3D%22none%22%20stroke%3D%22%231c1c1c%22%20stroke-width%3D%221%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E');
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  content: '';
  position: absolute;
  top: 50%;
  right: 0.4rem;
  transform: translateY(-50%);
}

#staticSection table{
  border: 2px solid #f5f5f5;
  margin: 1.6rem 0;
}
#staticSection table tr:not(:last-of-type){
  border-bottom: 2px solid #f5f5f5;
}
#staticSection table th,
#staticSection table td{
  font-size: 1.4rem;
  letter-spacing: 0.025em;
  line-height: 1.8;
  padding: 1rem 1.5rem;
}

#staticSection table th + td,
#staticSection table th + th,
#staticSection table td + td{
  border-left: 2px solid #f5f5f5;
}
#staticSection table tr > th:first-of-type{
  width: 30%;
}

@media screen and (max-width: 767px){
  #staticSection .table__wrap{
    width: 100%;
    overflow-x: auto;
  }
  #staticSection table{
    width: max-content;
    max-width: 80rem;
  }
  #staticSection table th,
  #staticSection table td{
    padding: 0.5rem 1rem;
  }
}

/* #staticSection p,
#staticSection dt
{
	margin-top: 1.5rem;
} */

#staticSection .s_bg_color dt{
	margin: 0;
}


/**************************************
#staticSection and ご利用ガイド（お買い物がガイド） タブレット pc
**************************************/
@media only screen and (min-width: 769px), print {
  #staticSection .s_section > * {
    padding: 0 3.5rem;
  }
	#staticSection .s_section{
		padding-bottom: 4rem;
	}

	#staticSection #s_twoColumnContents{
    max-width: 1000px;
		display: grid;
		grid-template-columns: 25rem 1fr;
		column-gap: 3rem;
		padding: 0;
    margin: auto;
	}

	#staticSection #s_leftAnchorNav{
		max-width: 25rem;
	}

	#staticSection #s_leftAnchorNav ol{
		position: sticky;
		top: 15rem;
	}

	#staticSection .s_menu a {
		/* font-size: 1.3rem; */
		padding: 1.6rem 1.5rem 1.6rem 4.5rem;
    /* text-indent: -1.3rem; */
	}
	
	/* #staticSection .s_menu.nav_add_color a{
    background-color: #f4f4f4;
		font-weight: bold;
	} */

	#staticSection {
		row-gap: 7rem;
		margin: 0;
	}

	#staticSection #use{
		margin: 0;
	}

	#staticSection.guide .s_text_inner{
		margin-top: 3rem;
	}

	#staticSection .s_menu::before{
		transform: rotate(45deg);
		right: 2rem;
	}
	
	#staticSection .s_menu::after{
		right: 2rem;
    transform: rotate(-45deg);
    top: calc(50% - -0.7rem);
	}
	
	#staticSection .s_circleList, #staticSection .s_numList{
		margin-top: 2rem;
	}

	#staticSection .s_bg_color{
		padding: 3rem;
		margin-top: 3rem;
	}

	#staticSection .s_bg_color dt{
		margin: 0;
	}

	#staticSection .s_bg_color > dd{
		margin-top: 1rem;
	}
}

/**************************************
#プライバシーポリシー   sp
**************************************/

#staticSection .s_ttl_primary{
	text-align: center;
}

#staticSection .s_section{
	margin-top: 3.5rem;
}

#staticSection .s_inner{
	margin-top: 4rem;
}


/**************************************
#プライバシーポリシー   pc
**************************************/
@media only screen and (min-width: 769px), print {
	#staticSection .s_section{
		margin-top: 5rem;
	}
	#staticSection .s_inner{
		margin-top: 5rem;
	}
}



/**************************************
#利用規約   sp
**************************************/
#staticSection.dvUserpolicy .s_text_inner{
	margin-top: 2rem;
}
/**************************************
#利用規約   pc
**************************************/
@media only screen and (min-width: 769px), print {
	#staticSection.dvUserpolicy .s_text{
		text-align: center;
	}
}


/**************************************
#特定商取引法に基づく表記   sp
**************************************/
#staticSection.termsofuse .s_menu_table {
	margin: 0;
}

#staticSection.termsofuse .s_menu_table >p{
	margin: 0;
}

#staticSection.termsofuse .s_table{
	display: grid;
	row-gap: 3rem;
	margin-top: 4rem;
}

#staticSection.termsofuse .s_ttl_lead_text{
	background-color: #F7F7F7;
	padding: 0.9rem 1rem;
	margin: 0;
}

#staticSection.termsofuse dd{
	margin-top: 1.2rem;
}

/**************************************
#特定商取引法に基づく表記   pc
**************************************/
@media only screen and (min-width: 769px),print{
	#staticSection.termsofuse .s_table{
		max-width: 80rem;
		margin:5rem auto;
		row-gap: 0.8rem;
	}

	#staticSection.termsofuse .s_table dl{
		gap: 2rem 0.8rem;
    grid-template-columns: 20rem 1fr;
		display: grid;
		column-gap: 2rem;
	}
	
	#staticSection.termsofuse .s_ttl_lead_text{
		background-color: #F7F7F7;
		padding: 1.8rem 2rem;
		display: flex;
		align-items: center;
		text-align: left;
		margin: 0;
		font-size: 1.4rem;
	}
	
	#staticSection.termsofuse dd{
		padding: 1.8rem 0;
		margin: 0;
	}
}



/**************************************
#よくある質問   sp
**************************************/
#staticSection.s_accordion .s_menu_table li{
	border: #707070 1px solid;
	border-bottom: none;
	position: relative;
}

#staticSection.s_accordion .s_menu_table li a{
	display: block;
	padding: 1.7rem 3.5rem 1.7rem 1rem;
	font-weight: bold;
	width: 100%;
}

#staticSection.s_accordion .s_menu_table li:last-of-type{
	border-bottom: #707070 1px solid;
}


#staticSection.s_accordion .s_menu_table li::before,
#staticSection.s_accordion .s_menu_table li::after
{
	right: 1.5rem;
	top: 50%;
	transform: translateY(-50%);
	content: '';
	display: block;
	width: 1rem;
	height: 1px;
	position: absolute;
	background-color: #707070;
}

#staticSection.s_accordion .s_menu_table li::before{
	transform: rotate(135deg) translateY(-50%);
}

#staticSection.s_accordion .s_menu_table li::after{
	transform: rotate(-135deg)  translateY(-50%);
	right: 2.1rem;
}

#staticSection.s_accordion .s_ttl_primary{
	text-align: left;
	margin: 0;
	margin-bottom: 2rem;
}

#staticSection.s_accordion .s_section{
	margin-top: 5rem;
}

#staticSection.s_accordion .s_accordion_list dl{
	margin-top: 0.7rem;
}


#staticSection.s_accordion .s_accordion_ttl{
	position: relative;
	background-color: #F7F7F7;
	padding:1.8rem 4.2rem 1.8rem 4rem;
	text-indent: -2.5rem;
	margin: 0;
}

#staticSection.s_accordion .s_accordion_ttl::before,
#staticSection.s_accordion .s_accordion_ttl::after
{
	content: "";
	position: absolute;
	background-color: #000000;
	width: 1.5rem;
	height: 0.1rem;
	top: 50%;
	right: 1rem;
	transform: translateY(-50%);
	transition: all .7s ;
}

#staticSection.s_accordion .s_accordion_ttl::after{
	transform: translateY(-50%) rotate(90deg);
}

#staticSection.s_accordion .s_accordion_ttl.s_accordion_desc_open::after{
	transform: translateY(-50%) rotate(180deg);
	opacity: 0;
}

#staticSection.s_accordion .s_accordion_desc{
	text-indent: -2rem;
	padding-left: 4rem;
	margin: 1.7rem 0 2.5rem;
	display: none;
}

/**************************************
#よくある質問   pc
**************************************/
@media only screen and (min-width: 769px),print{
	#staticSection.s_accordion .s_menu_table{
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 2rem;
	}

	#staticSection.s_accordion .s_menu_table li:nth-child(-n+3) a{
		margin: 0;
	}
	
	#staticSection.s_accordion .s_menu_table li{
		border: #707070 1px solid;
	}
	
	#staticSection.s_accordion .s_menu_table li a{
		width: 100%;
		height: 100%;
		display: flex;
		align-items: center;
		padding: 1.6rem 5.5rem 1.6rem 2.5rem;
	}

	/* #staticSection.s_accordion .s_section{
		margin: 0;
	} */
	
	#staticSection.s_accordion .s_accordion_list dl{
    display: block;
		margin-top: 1rem;
	}

	/* #staticSection.s_accordion .s_section{
		margin-top: 8rem;
	} */
	#staticSection.s_accordion .s_ttl_primary{
		margin-bottom: 2.5rem;
	}
	
	#staticSection.s_accordion .s_accordion_ttl{
		cursor: pointer;
	}


	#staticSection.s_accordion .s_accordion_ttl::before,
	#staticSection.s_accordion .s_accordion_ttl::after
	{
		right: 2.8rem;
	}
	#staticSection.s_accordion .s_accordion_desc{
		padding-right: 2.8rem;
		margin: 2rem 0 3rem;
	}

}